.terms_list1 {
    margin-top: 10px;
    padding-top: 30px;
    padding-bottom: 20px;
    padding-left: 1.3em;
    text-indent: -1.3em;
    position: relative;
}
.terms_list1:before {
    content: "--------";
    position: absolute;
    top: 0;
    left: 0;
    padding-left: 1.3em;
}
.terms_list1:after {
    content: "--------";
    position: absolute;
    bottom: 0;
    left: 0;
    padding-left: 1.3em;
}
.terms_list2 {
    padding-left: 1.3em;
    text-indent: -1.3em;
}